@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Roboto', sans-serif;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:960px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header{}
header .wrapper{ position:relative;}
header nav{}
header nav ul{}
header nav ul li{}

/* Push */
.push{}


/* Footer */
footer{ height: 50px;}


/*add css */
.surgical_wrap{background-color: #195B7B;}
.surgical_content{max-width: 1060px;margin: 0 auto;padding-bottom: 80px;}
.surgical_content .left{padding-top: 216px;padding-left: 0px;padding-bottom: 216px;float: left;}
.surgical_content .left h2{color: #ffffff;font-weight: 300; font-size: 44px;line-height: 60px;}
.surgical_content .right{float: right;padding-top: 80px;position: relative;padding-right: 110px;}

.pie{position: relative;/*border: 2px solid #000000;*/padding: 0;width: 320px;height: 320px;border-radius: 50%;list-style: none;overflow: hidden;}
.slice{overflow: hidden;position: absolute;top: 0;right: 0;width: 50%;height: 50%;transform-origin: 0% 100%;border: 1px solid #1A3033;box-sizing: border-box;z-index: 9;}
.slice .icon{position: absolute;/*left: 0px;right: 0px;top:0px;bottom: 0px;margin: auto;*/ width: 70px;height: 70px;}
.slice .icon img{max-width: 100%;}
.slice:nth-child(3) {transform: rotate(0deg) skewY(30deg) scale(1.2);background: #6E95B6;}
.slice:nth-child(3) .icon{transform: rotate(222deg) skewY(7deg); bottom: 20%;right: 40%;}
.slice:nth-child(2) {transform: rotate(0deg) skewY(30deg) scale(1.2);background: #479D48;}
.slice:nth-child(2) .icon{transform: rotate(0deg) skewY(-30deg);top: 30%;left: 15%;}
.slice:nth-child(1) {transform: rotate(0deg) skewY(30deg) scale(1.2);background: #006B95;}
.slice:nth-child(1) .icon{transform:rotate(93deg) skewY(18deg);bottom: 15%;right: 32%;}

.slice:nth-child(2){transition: 1s all ease;-webkit-transition: 1s all ease;-moz-transition: 1s all ease;-o-transition: 1s all ease;transition-delay: 0.5s; opacity: 0;visibility: hidden;}
.slice:nth-child(1){transition: 1.5s all ease;-webkit-transition: 1.5s all ease;-o-transition: 1.5s all ease;-moz-transition: 1.5s all ease;opacity: 0;visibility: hidden;transition-delay:2s;}
.slice:nth-child(3){transition: 1.5s all ease;-webkit-transition: 1.5s all ease;-o-transition: 1.5s all ease;-moz-transition: 1.5s all ease;opacity: 0;visibility: hidden;transition-delay: 1s;}
.pie .slice.come-in{opacity: 1;visibility: visible;z-index: 99;}
.pie .slice:nth-child(1).come-in{transform: rotate(240deg) skewY(30deg) scale(1.2);}
.pie .slice:nth-child(2).come-in{transform: rotate(0deg) skewY(30deg) scale(1.2);}
.pie .slice:nth-child(3).come-in{transform: rotate(120deg) skewY(30deg) scale(1.2);}

.surgical_content .right .circle canvas{width: 100%;height: 100%;}
.surgical_content .right .circle{width: 405px;height: 405px;position: absolute;}
.surgical_content .left{opacity: 0;visibility: hidden;position: relative;top:50px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;transition-delay: 0.2s;}
.surgical_content .left.come-in{opacity: 1;visibility: visible;position: relative;top:0px;}
.pie{transform-origin: center center;transform: rotate(-50deg);transition: 0.7s all ease;-webkit-transition: 0.7s all ease;-o-transition: 0.7s all ease;-moz-transition: 0.7s all ease;transition-delay: 1s;}
.pie.come-in{transform: rotate(0deg);}
.pie_wrap{margin-top: 13%;margin-left: 13%;width: 100%;transition: 0.7s all ease;-webkit-transition: 0.7s all ease;-o-transition: 0.7s all ease;-moz-transition: 0.7s all ease;border: 2px solid transparent;border-radius: 50%;transition-delay: 3.4s;}
.pie_wrap.come-in{border: 2px solid #000000;}
.surgical_wrap{overflow: hidden;}
.surgical_content .right .arc_text{position: absolute;top:15%;width: 415px;height: 415px;}
.surgical_content .right .arc_text h2{color: #ffffff;font-weight: 300;font-size: 34px;width: 100%;text-align: center;height: 250px;transform-origin: bottom center;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.surgical_content .right .arc_text h2.t_1{position: absolute;transform: rotate(90deg) translateY(0px);top: -30px;}
.surgical_content .right .arc_text h2.t_2{position: absolute; transform: rotate(180deg) translateY(35px);left: 0px;}
.surgical_content .right .arc_text h2.t_3{position: absolute;transform: rotate(-60deg) translateY(-10px);top:-20px;}
.surgical_content .right .arc_text h2.t_1.come-in{opacity: 1;visibility: visible;transition-delay: 3s;}
.surgical_content .right .arc_text h2.t_2.come-in{opacity: 1;visibility: visible;transition-delay: 3.8s;}
.surgical_content .right .arc_text h2.t_3.come-in{opacity: 1;visibility: visible;transition-delay: 4.5s;}

.surgical_content .right .circle{transform-origin: center center;transform: rotate(-80deg);-webkit-transform: rotate(-80deg);-o-transform: rotate(-80deg);-moz-transform: rotate(-80deg);transition: 0.8s all ease;-webkit-transition: 0.8s all ease;-o-transition: 0.8s all ease;-moz-transition: 0.8s all ease;transition-delay: 1s;}
.surgical_content .right.come-in .circle{transform: rotate(0deg);-webkit-transform: rotate(0deg);-o-transform: rotate(0deg);-moz-transform: rotate(0deg);}



















